/* XPages Application CSS */

body {
	font-size:12px;
	font-family: Arial, Helvetica, "Sans Serif" !important;	
	color:#404040;
	
	}
body h2{
	color:#871d33;
}

a{cursor:pointer;}
 
a:link {color:#404040; }
a:visited {color:#404040; }



#logo{
height:12em;
}

#inhalt{
font-size:1em;
height:100%;
}/*body {
	color: black; background-color: white;
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 1em 0;
    text-align: center;  
} */

div#container {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 2% auto;      /* standardkonforme horizontale Zentrierung */
    padding: 0.5em;
    max-width: 50em;
   border: 1px ridge silver;
    -moz-border-radius: 8px;
}

div#left {
    float: left; width: 15em;
    margin: 0; padding: 0;
}
  
div#right {
    margin-left: 15em;
}

div#content {
	clear:both;
	font-size: 1.3em;
}

.headline{
	font-size:1.6em;
	line-height:140%;
	font-weight:bold;
}

.descr {
	font-size:1.4em;
	line-height:140%;
}

.errmsg {
	color:red;
}